Subject: Re: June 2014 salary slip
From: Varun Kamal <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 24 Jul 2014 11:25:22 +0530 (IST)

Hi Praveen,

You have taken 6 week off in the month of june so balance leave is 1 in the month of june.

Your total carry forward leave is 2.5 ( previous 1.5 + 1 june).

Varun

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Sent: Wednesday, July 23, 2014 9:42:11 PM GMT -08:00 US/Canada Pacific
Subject: Fwd: June 2014 salary slip

FYI 
----- Forwarded Message ----- 
From: "Praveen Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 23, 2014 10:24:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: June 2014 salary slip 

Dear ashish, 

I have never taken any leave so how cum it showing 1 leave and second how cum the total leaves I can take is still showing 2.5. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Praveen Kumar" <[email-masked]> 
Sent: Wednesday, July 23, 2014 7:06:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: June 2014 salary slip 

Hello Praveen, 

Please collect your June 2014 salary slip which I left with guard and return the signed acknowledgment copy in the same envelope to him. 

Regards 
Ashish Dabral